<!-- Authbridge employee -->

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :canditate_name, "Name of Employee" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :canditate_name, value: e.object.candidate_name || @case.candidate_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :emp_duration, 'Period of Employment' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :emp_duration, value: e.object.emp_duration || @case.emp_duration, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :designation, "Designation" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :designation, value: e.object.designation || @case.designation, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :last_salary, "Last drawn salary by the Applicant (Annual Gross)" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :last_salary, value: e.object.last_salary || @case.last_salary, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :emp_code, "Employee Code" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :emp_code, value: e.object.emp_code || @case.emp_code, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :reporting_person, "Reporting manager's Details" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :reporting_person, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :reason_for_leaving, "Reason for leaving" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :reason_for_leaving, value: e.object.reason_for_leaving || @case.reason_for_leaving, class: 'form-control' %>
    </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :rehire_eligibility, "Eligibility for re-hire" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :rehire_eligibility, placeholder: "In case of 'no' please specify the reason" , class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :extras, "Feedback on account of Disciplinary/Ethical/Integrity conduct on the job. 
" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_area :feedback, class: "form-control"  %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :details, "Referee's Details" %>
  </div>
  <div class="col-lg-6">
      <%= e.text_field :details, class: 'form-control' %>
    </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :remarks, 'Additional Comments' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :remarks, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :exit_formality, "Exit Formalities" %>
  </div>
  <div class="col-lg-6 ">
    <%= e.text_field :exit_formality, class: "form-control" %>
  </div>
</div>
